<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Schaps_AdvancedConfig_v2[1]_0_1_0_ENG" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">3e607f1e-45ea-4af4-b8b5-034e5e0189b2</Guid>
  </Item>
</Items>
